"114.title" = "Kopiera";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Gå till webbsidan för en spelare till denna fil";
"38.ibShadowedToolTips[0]" = "Enkel";
"38.ibShadowedToolTips[1]" = "Träd";
"38.ibShadowedToolTips[2]" = "Text";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Visa";
"39.paletteLabel" = "Visa";
"PWm-W6-Msn.title" = "Välj ett anpassat exportformat";
"l1c-6L-mdF.title" = "Text";
